/*About us
==========*/

#about-us {
    background-image: url(../img/bg-welcome.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    background-color: #DFDFDF;
    padding: 100px 0;
}

#about-us h2 {
    color: #086ACC;
}

.about-description {
    border-right: 1px solid #A6A6A6;
}

.about-description a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.plus {
    background-image: url(../img/direccion.png);
    background-position: center center;
    background-size: cover;
    height: 50px;
    width: 50px;
}